﻿@charset "utf-8";
/* CSS Document */
/*通知公告*/
.content{ width:100%; background:url(../images/mainBody.jpg) top center no-repeat; background-size: 100% 100%;}
	.mainList{ width:1281px; margin:0 auto 0; border-top-left-radius:8px; border-top-right-radius:8px; overflow:hidden;
	 background:url(../images/mainListBack.png) repeat; }

/*list页面*/
.boreadSearch{ overflow:hidden;}
.boreadBox{ margin:28px 0 0 33px; overflow:hidden; float:left;}
.boreadBox ul li{ float:left;}
	.boreadBox ul li a,.boreadBox ul li b{ font-size:16px; color:#999;}
	.boreadBox ul li a:hover,.boreadBox ul li a.boreadHover{ color:#555;}
	.boreadBox ul li b{ font-weight:normal; padding:0 11px;}
.searchBox{ width:418px; height:42px; float:right; background:#fff; border-radius:20px; margin:20px 20px 0 0;}
	.searchText{ width:358px; background:none; border:none; font-size:16px; color:#555; height:42px; line-height:42px; padding-left:20px;
	float:left;} 
	.searchButton{ width:23px; height:22px; background:url(../images/searchButton.png) no-repeat; float:right; border:none;
	margin:10px 16px 0 0; cursor:pointer;}

.cultureBox{ overflow:hidden;}	
.cultureLeft{ width:246px; float:left; margin:20px 0 0 34px;}
	.cultureTitle{ font-size:24px; color:#363636; font-weight:normal;}
.cultureUl{ margin-top:20px;}
	.cultureUl li{ line-height:46px;}
	.cultureUl li a{ color:#363636; font-size:18px;}
	.cultureUl li b{ width:8px; height:8px; background:url(../images/cultureLine.png) no-repeat; display:block; float:left;
	margin:22px 13px 0 0;}
	/*.cultureUl li:hover a,.cultureUl li.cultureCur a{ color:#4570cc;}*/
	/*.cultureUl li:hover b,.cultureUl li.cultureCur b{ background:url(../images/cultureLineHover.png) no-repeat;}*/
        .cultureUl li a:hover,.leftActive{color:#4570cc ! important;}
        .bstyle{ background:url(../images/cultureLineHover.png) no-repeat ! important;}
        .cultureUl li a:hover b{background:url(../images/cultureLineHover.png) no-repeat ! important;}

.cultureLeftMobil{ display:none;}

.cultureRight{ width:960px; padding-left:40px; background:#fff; padding-bottom:187px; float:right; margin-top:18px;}
.policy{ font-size:20px; color:#363636; font-weight:normal; margin-top:30px; border-bottom:1px solid #ccc; padding-bottom:18px;}
.policyUl{ margin-top:20px; min-height:500px;padding-right: 20px;}
	.policyUl li{ height:36px; line-height:36px;}
	.policyUl li span,.policyUl li a{ font-size:16px;}
	.policyUl li span{ display:block; float:right;}
	.policyDate{ color:#999;}
	.policyUl li .brackets{ color:#4570cc; margin-right:17px;}
	.policyUl li b{ width:3px; height:3px; color:#5078cf; font-weight:bold; margin:16px 9px 0 0; display:block; float:left;
 background:url(../images/policyIcons.png) no-repeat;}
	.policyUl li a{ color:#363636;}
	.policyUl li:hover a{ color:#cc4545;}
	.policyUl li:hover b{ background:url(../images/policyIconsHover.png) no-repeat;}
	.policyUl li:hover .brackets{ color:#cf5151;}

.page{ min-height:30px; width:800px; margin:40px auto 0;}
	.page li{ float:left; margin-right:5px;}	
	.page li a{ font-size:16px; color:#5078cf; display:block; padding:2px 8px; border-radius:15px;}
	.page li a:hover{ color:#fff; background:#4570cc;}

	.policyContMobil{ display:none;}
.policyCont{ display:block;}
	
/*detail页面*/
.detailPolicy{ text-align:center;}
.submit{ text-align:center; font-size:16px; color:#999; margin-top:18px;}
	.submit b{ font-size:16px; color:#4570cc; padding-left:8px; font-weight:normal;}
.detailPhase{ margin-top:21px;padding-right: 35px;}
	.detailPhase p{ font-size:16px; color:#363636; text-indent:33px; line-height:26px; margin-bottom:20px;}
.detailPic{ margin-bottom:30px;}
	.detailImg{ margin:35px auto 10px; display:block;}
	.detailPic span{ display:block; font-size:14px; color:#999; text-align:center;}
	
/*内页*/
.innerUl{ overflow:hidden; margin-top:35px;}
	.innerUl li{ float:left; width:50%; margin-bottom:30px;}
	.innerUl li b{ width:7px; height:12px; display:block; float:left; background:url(../images/single2.png) no-repeat;
	 margin:5px 18px 0 0;}
	.innerUl li a{ font-size:18px; color:#363636; display:block; width:73%; line-height:25px; float:left;}
	
/*人物*/
.innerImg{ overflow:hidden; min-height:500px;}
.innerImg li{ float:left; width:136px; margin:30px 28px 0;}
	.innerImg li img{ display:block;}
	.innerImg li span{ display:block; font-size:16px; color:#363636; text-align:center; margin-top:13px;}	
	.innerImg li:hover img{ box-shadow: 0px 1px 5px 7px #f7f5f5;}
	.innerImg li:hover span{ color:#4570cc;}